{
  "slug": "ptn-20458",
  "id": 20458,
  "name": "Hero 75",
  "description": "",
  "categories": {
    "hero": "Hero"
  },
  "keywords": [],
  "contexts": {
    "about": "About",
    "products-services": "Products or Services",
    "value-prop": "Value Proposition",
    "welcome": "Welcome"
  },
  "hpcontexts": [],
  "styles": {
    "laurel": "Laurel"
  },
  "requiredPlugins": [],
  "layout": {
    "5-columns": "5+ Columns",
    "bento-grid": "Bento &amp; Grid"
  },
  "label": {
    "new": "New"
  },
  "component": {
    "button": "Button",
    "button-group": "Button Group",
    "gallery": "Gallery",
    "image": "Image"
  },
  "newCategory": {
    "hero": {
      "name": "Hero",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-20458.webp",
  "imageW": 1200,
  "imageH": 810,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"20458_f2f4c7-2a\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette7\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette7\",\"padding\":[\"3xl\",\"\",\"sm\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20458_7ff8bb-04\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20458_7ff8bb-04\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20458_1aa838-fe\",\"align\":\"center\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"maxWidth\":[750,\"\",\"\"],\"className\":\"slate-adv-heading20458_1aa838-fe\"} -->\n<h2 class=\"slate-adv-heading20458_1aa838-fe wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20458_1aa838-fe\">Briefly and concisely explain what you do for your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20458_35dc1c-f9\",\"align\":\"center\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"maxWidth\":[700,\"\",\"\"],\"className\":\"slate-adv-heading20458_35dc1c-f9\"} -->\n<p class=\"slate-adv-heading20458_35dc1c-f9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20458_35dc1c-f9\">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"20458_713c73-4c\",\"gap\":[\"md\",\"\",\"\"],\"className\":\"slate-buttons-wrap slate-btns20458_713c73-4c\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20458_713c73-4c\"><!-- wp:slate/singlebtn {\"uniqueID\":\"20458_fb1449-59\",\"text\":\"Call to Action\",\"sizePreset\":\"large\",\"inheritStyles\":\"inherit\"} /-->\n\n<!-- wp:slate/singlebtn {\"uniqueID\":\"20458_15c650-59\",\"text\":\"Secondary Button\",\"sizePreset\":\"large\",\"color\":\"palette1\",\"borderStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"20458_ce7d2d-ae\",\"columns\":5,\"colLayout\":\"equal\",\"bgColor\":\"palette7\",\"align\":\"full\",\"verticalAlignment\":\"bottom\",\"bgColorClass\":\"theme-palette7\",\"padding\":[\"xl\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20458_3ea205-75\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20458_3ea205-75\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port34\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"20458_3c14f8-87\",\"globalAlt\":true,\"className\":\"slate-image20458_3c14f8-87 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image20458_3c14f8-87 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3060\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20458_475da5-8b\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20458_475da5-8b\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"20458_741a02-bf\",\"globalAlt\":true,\"className\":\"slate-image20458_741a02-bf slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image20458_741a02-bf size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20458_651014-7b\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20458_651014-7b\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port34\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"20458_27ef7c-c7\",\"globalAlt\":true,\"className\":\"slate-image20458_27ef7c-c7 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image20458_27ef7c-c7 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20458_2f849c-90\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20458_2f849c-90\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"20458_2523c9-12\",\"globalAlt\":true,\"className\":\"slate-image20458_2523c9-12 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image20458_2523c9-12 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-surfer-paddle-1024x672.webp\" alt=\"\" class=\"slate-img wp-image-2866\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20458_9a8ff2-f0\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20458_9a8ff2-f0\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port34\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"20458_76de1a-d0\",\"globalAlt\":true,\"className\":\"slate-image20458_76de1a-d0 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image20458_76de1a-d0 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3060\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id20458_f2f4c7-2a > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-3xl, 6.5rem);padding-bottom:var(--global-slate-spacing-sm, 1.5rem);grid-template-columns:minmax(0, 1fr);}.slate-column20458_7ff8bb-04 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20458_7ff8bb-04 > .slate-inside-inner-col{flex-direction:column;}.slate-column20458_7ff8bb-04 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20458_1aa838-fe, .wp-block-slate-advancedheading.slate-adv-heading20458_1aa838-fe[data-slate-block=\"slate-adv-heading20458_1aa838-fe\"]{max-width:750px;margin-right:auto;margin-left:auto;text-align:center;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20458_1aa838-fe mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20458_1aa838-fe[data-slate-block=\"slate-adv-heading20458_1aa838-fe\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20458_35dc1c-f9, .wp-block-slate-advancedheading.slate-adv-heading20458_35dc1c-f9[data-slate-block=\"slate-adv-heading20458_35dc1c-f9\"]{max-width:700px;margin-right:auto;margin-left:auto;text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading20458_35dc1c-f9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20458_35dc1c-f9[data-slate-block=\"slate-adv-heading20458_35dc1c-f9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns20458_713c73-4c{gap:var(--global-slate-gap-md, 2rem);}ul.menu .wp-block-slate-advancedbtn .slate-btn20458_fb1449-59.slate-button{width:initial;}ul.menu .wp-block-slate-advancedbtn .slate-btn20458_15c650-59.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn20458_15c650-59.slate-button{color:var(--global-palette1, #3182CE);border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.slate-row-layout-id20458_ce7d2d-ae > .slate-row-column-wrap{align-content:end;}:where(.slate-row-layout-id20458_ce7d2d-ae > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:end;}.slate-row-layout-id20458_ce7d2d-ae > .slate-row-column-wrap{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:0px;padding-left:0px;}.slate-row-layout-id20458_ce7d2d-ae > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id20458_ce7d2d-ae > .slate-row-column-wrap{grid-template-columns:repeat(5, minmax(0, 1fr));}.slate-column20458_3ea205-75 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20458_3ea205-75 > .slate-inside-inner-col{flex-direction:column;}.slate-column20458_3ea205-75 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image20458_3c14f8-87 .slate-image-has-overlay:after{opacity:0.3;}.slate-column20458_475da5-8b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20458_475da5-8b > .slate-inside-inner-col{flex-direction:column;}.slate-column20458_475da5-8b > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image20458_741a02-bf .slate-image-has-overlay:after{opacity:0.3;}.slate-column20458_651014-7b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20458_651014-7b > .slate-inside-inner-col{flex-direction:column;}.slate-column20458_651014-7b > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image20458_27ef7c-c7 .slate-image-has-overlay:after{opacity:0.3;}.slate-column20458_2f849c-90 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20458_2f849c-90 > .slate-inside-inner-col{flex-direction:column;}.slate-column20458_2f849c-90 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image20458_2523c9-12 .slate-image-has-overlay:after{opacity:0.3;}.slate-column20458_9a8ff2-f0 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20458_9a8ff2-f0 > .slate-inside-inner-col{flex-direction:column;}.slate-column20458_9a8ff2-f0 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image20458_76de1a-d0 .slate-image-has-overlay:after{opacity:0.3;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id20458_f2f4c7-2a alignfull has-theme-palette7-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-bottom slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column20458_7ff8bb-04\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading20458_1aa838-fe wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20458_1aa838-fe\">Briefly and concisely explain what you do for your audience.</h2>\n\n<p class=\"slate-adv-heading20458_35dc1c-f9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20458_35dc1c-f9\">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20458_713c73-4c\"><span class=\"slate-button slate-button button slate-btn20458_fb1449-59 slate-btn-size-large slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call to Action</span></span>\n\n<span class=\"slate-button slate-button button slate-btn20458_15c650-59 slate-btn-size-large slate-btn-width-type-auto slate-btn-global-outline slate-btn-has-text-true slate-btn-has-svg-false  wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Secondary Button</span></span></div></div></div>\n</div></div><div class=\"slate-row-layout-wrap slate-row-layout-id20458_ce7d2d-ae alignfull has-theme-palette7-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-5-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-bottom\">\n<div class=\"wp-block-slate-column slate-column20458_3ea205-75\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image20458_3c14f8-87 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3060\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column20458_475da5-8b\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image20458_741a02-bf size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column20458_651014-7b\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image20458_27ef7c-c7 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column20458_2f849c-90\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image20458_2523c9-12 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-surfer-paddle-1024x672.webp\" alt=\"\" class=\"slate-img wp-image-2866\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column20458_9a8ff2-f0\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image20458_76de1a-d0 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3060\"/></div></figure></div></div>\n</div></div>"
}